p.btnMail a,
p.btnCalendar a {
	font-size:18px;
}

p.btnMail {
	background-color:#FFF;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin:20px auto 0;
	width:300px;
	float:left;
}

p.btnCalendar  {
	background-color:#FFF;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin:20px auto 0;
	width:300px;
	float:left;
}